copr-rpmbuild

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
83
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

koji
1.27.0-2.fc36
1.27.0-3.fc36
2
python3-koji
1.27.0-2.fc36
1.27.0-3.fc36
2
graphviz
2.49.3-2.fc36
2.49.3-3.fc36
2
gdb-minimal
11.1-5.fc36
11.1-6.fc36
3
libjpeg-turbo
2.1.1-1.fc36
2.1.2-1.fc36
4
rust-srpm-macros
18-2.fc35
19-1.fc36
4
fedora-release-identity-basic
36-0.9
36-0.11
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc36
B
libjxl
0.5-3.fc36
0.6.1-6.fc36
B
fedora-release
36-0.9
36-0.11
B
libaom
3.1.2-1.fc35
3.2.0-2.fc36
B
fedora-release-common
36-0.9
36-0.11
B
2021-11-21 23:01:11
Package dependencies resolved successfuly
2021-11-21 20:20:20
Package resolution failed
  • Problem: package graphviz-2.49.3-2.fc36.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.3-3.fc36.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package asciidoc-9.1.0-3.fc36.noarch requires graphviz, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
python3-setuptools
58.2.0-1.fc36
58.5.3-1.fc36
1
git
2.33.1-1.fc36
2.33.1-2.fc36
1
python3-devel
3.10.0-3.fc36
3.10.0-4.fc36
1
python3-jinja2
3.0.1-2.fc35
3.0.3-1.fc36
1
git-core-doc
2.33.1-1.fc36
2.33.1-2.fc36
2
python3-koji
1.26.1-1.fc36
1.27.0-2.fc36
2
perl-Git
2.33.1-1.fc36
2.33.1-2.fc36
2
koji
1.26.1-1.fc36
1.27.0-2.fc36
2
glibc
2.34.9000-17.fc36
2.34.9000-21.fc36
2
python3
3.10.0-3.fc36
3.10.0-4.fc36
2
pyproject-rpm-macros
0-49.fc36
0-50.fc36
2
python3-libs
3.10.0-3.fc36
3.10.0-4.fc36
2
git-core
2.33.1-1.fc36
2.33.1-2.fc36
2
elfutils-libs
0.185-5.fc35
0.186-1.fc36
2
elfutils-libelf
0.185-5.fc35
0.186-1.fc36
2
libcurl
7.80.0-1.fc36
7.80.0-2.fc36
3
redhat-rpm-config
203-1.fc36
205-1.fc36
3
curl
7.80.0-1.fc36
7.80.0-2.fc36
3
glibc-gconv-extra
2.34.9000-17.fc36
2.34.9000-21.fc36
3
elfutils
0.185-5.fc35
0.186-1.fc36
3
librsvg2
2.52.3-1.fc36
2.52.4-1.fc36
3
binutils
2.37-17.fc36
2.37-20.fc36
3
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc36
3
gdb-minimal
11.1-3.fc36
11.1-5.fc36
3
crypto-policies
20210917-1.gitc9d86d1....
20211115-1.git1b1c04c....
3
python-setuptools-wheel
58.2.0-1.fc36
58.5.3-1.fc36
3
glibc-minimal-langpack
2.34.9000-17.fc36
2.34.9000-21.fc36
3
tzdata
2021a-2.fc35
2021e-1.fc36
3
libnsl2
1.3.0-4.fc35
2.0.0-2.fc36
3
gd
2.3.3-2.fc36
2.3.3-3.fc36
3
pango
1.49.3-1.fc36
1.49.3-2.fc36
3
glibc-common
2.34.9000-17.fc36
2.34.9000-21.fc36
3
gnupg2
2.3.3-1.fc36
2.3.3-2.fc36
3
libimagequant
2.16.0-1.fc36
2.17.0-1.fc36
4
binutils-gold
2.37-17.fc36
2.37-20.fc36
4
cups-libs
1:2.3.3op2-9.fc36
1:2.3.3op2-10.fc36
4
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc36
4
shadow-utils
2:4.9-6.fc36
2:4.9-8.fc36
4
kernel-srpm-macros
1.0-6.fc35
1.0-13.fc36
4
python3-pytz
2021.3-1.fc36
fedora-release
36-0.7
36-0.9
B
pam
1.5.2-6.fc36
1.5.2-7.fc36
B
python3-babel
2.9.1-4.fc35
fedora-release-common
36-0.7
36-0.9
B
libsepol
3.3-1.fc36
3.3-2.fc36
B
publicsuffix-list-dafsa
20210518-2.fc35
20210518-3.fc36
B
libraqm
0.7.2-1.fc36
fedora-release-identity-basic
36-0.7
36-0.9
B
systemd-libs
249.6-2.fc36
249.7-2.fc36
B
python3-copr-common
0.12-2.fc35
0.13.1-1.fc36
1
python3-devel
3.10.0-2.fc36
3.10.0-3.fc36
1
python3
3.10.0-2.fc36
3.10.0-3.fc36
2
python3-libs
3.10.0-2.fc36
3.10.0-3.fc36
2
redhat-rpm-config
201-1.fc36
203-1.fc36
3
libcurl
7.79.1-3.fc36
7.80.0-1.fc36
3
unzip
6.0-53.fc35
6.0-54.fc36
3
curl
7.79.1-3.fc36
7.80.0-1.fc36
3
pango
1.49.2-1.fc36
1.49.3-1.fc36
3
harfbuzz
3.1.0-2.fc36
3.1.1-1.fc36
3
libtasn1
4.17.0-1.fc36
4.18.0-1.fc36
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc36
B
python-rpm-macros
3.10-11.fc36
3.10-13.fc36
1
glibc
2.34.9000-15.fc36
2.34.9000-17.fc36
2
python3-rpm-generators
12-8.fc35
12-10.fc36
2
pyproject-rpm-macros
0-48.fc36
0-49.fc36
2
python3-packaging
21.0-2.fc35
21.2-1.fc36
2
bzip2-libs
1.0.8-9.fc35
1.0.8-10.fc36
2
bash
5.1.8-2.fc36
5.1.8-3.fc36
2
python-srpm-macros
3.10-11.fc36
3.10-13.fc36
2
python3-rpm-macros
3.10-11.fc36
3.10-13.fc36
2
gdb-minimal
11.1-2.fc36
11.1-3.fc36
3
pcre2
10.38-1.fc36
10.39-1.fc36
3
bzip2
1.0.8-9.fc35
1.0.8-10.fc36
3
glibc-minimal-langpack
2.34.9000-15.fc36
2.34.9000-17.fc36
3
pango
1.49.1-1.fc36
1.49.2-1.fc36
3
glibc-common
2.34.9000-15.fc36
2.34.9000-17.fc36
3
gawk
5.1.0-4.fc35
5.1.1-1.fc36
3
harfbuzz
3.0.0-1.fc36
3.1.0-2.fc36
3
redhat-rpm-config
200-1.fc36
201-1.fc36
3
glibc-gconv-extra
2.34.9000-15.fc36
2.34.9000-17.fc36
3
binutils
2.37-15.fc36
2.37-17.fc36
3
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-9.fc36
4
libseccomp
2.5.0-5.fc35
2.5.3-1.fc36
4
pcre2-syntax
10.38-1.fc36
10.39-1.fc36
4
libgpg-error
1.42-3.fc35
1.43-1.fc36
4
shadow-utils
2:4.9-5.fc36
2:4.9-6.fc36
4
gmp
1:6.2.0-7.fc36
1:6.2.1-1.fc36
4
binutils-gold
2.37-15.fc36
2.37-17.fc36
4
libtasn1
4.16.0-6.fc35
4.17.0-1.fc36
B
systemd-libs
249.5-1.fc36
249.6-2.fc36
B
python-rpm-macros
3.10-10.fc36
3.10-11.fc36
1
python3-setuptools
57.4.0-1.fc35
58.2.0-1.fc36
1
graphviz
2.49.2-1.fc36
2.49.3-2.fc36
2
glibc
2.34.9000-13.fc36
2.34.9000-15.fc36
2
python-srpm-macros
3.10-10.fc36
3.10-11.fc36
2
python3-rpm-macros
3.10-10.fc36
3.10-11.fc36
2
pyproject-rpm-macros
0-47.fc36
0-48.fc36
2
libfsverity
1.4-5.fc36
1.4-6.fc36
2
python-pip-wheel
21.3-1.fc36
21.3.1-1.fc36
3
gzip
1.10-5.fc35
1.11-1.fc36
3
librsvg2
2.52.1-1.fc36
2.52.3-1.fc36
3
less
590-1.fc35
590-2.fc36
3
glibc-common
2.34.9000-13.fc36
2.34.9000-15.fc36
3
redhat-rpm-config
199-1.fc36
200-1.fc36
3
libstdc++
11.2.1-1.fc35
11.2.1-6.fc36
3
libcurl
7.79.1-2.fc36
7.79.1-3.fc36
3
python-setuptools-wheel
57.4.0-1.fc35
58.2.0-1.fc36
3
libgomp
11.2.1-1.fc35
11.2.1-6.fc36
3
glib2
2.70.0-5.fc36
2.70.1-1.fc36
3
glibc-gconv-extra
2.34.9000-13.fc36
2.34.9000-15.fc36
3
perl-Encode
4:3.15-482.fc36
4:3.16-483.fc36
3
libgcc
11.2.1-1.fc35
11.2.1-6.fc36
3
curl
7.79.1-2.fc36
7.79.1-3.fc36
3
glibc-minimal-langpack
2.34.9000-13.fc36
2.34.9000-15.fc36
3
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc36
3
libselinux
3.3-0.rc3.1.fc36
3.3-1.fc36
4
shadow-utils
2:4.9-4.fc36
2:4.9-5.fc36
4
libfido2
1.8.0-4.fc36
1.9.0-1.fc36
4
gc
8.0.4-6.fc35
8.0.6-1.fc36
B
libsemanage
3.3-0.rc3.1.fc36
3.3-1.fc36
B
which
2.21-29.fc36
2.21-30.fc36
B
libsepol
3.3-0.rc3.1.fc36
3.3-1.fc36
B
python3-devel
3.10.0-1.fc36
3.10.0-2.fc36
1
git
2.33.0-1.fc36
2.33.1-1.fc36
1
python-rpm-macros
3.10-9.fc36
3.10-10.fc36
1
perl-File-Find
1.39-481.fc35
1.39-482.fc36
2
perl-File-Basename
2.85-481.fc35
2.85-482.fc36
2
python3
3.10.0-1.fc36
3.10.0-2.fc36
2
python3-idna
3.2-1.fc35
3.3-1.fc36
2
perl-Git
2.33.0-1.fc36
2.33.1-1.fc36
2
perl-IPC-Open3
1.21-481.fc35
1.21-482.fc36
2
file-libs
5.40-9.fc35
5.41-1.fc36
2
git-core
2.33.0-1.fc36
2.33.1-1.fc36
2
perl-lib
0.65-481.fc35
0.65-482.fc36
2
git-core-doc
2.33.0-1.fc36
2.33.1-1.fc36
2
python3-libs
3.10.0-1.fc36
3.10.0-2.fc36
2
perl-libs
4:5.34.0-481.fc35
4:5.34.0-482.fc36
2
graphviz
2.49.1-2.fc36
2.49.2-1.fc36
2
perl-interpreter
4:5.34.0-481.fc35
4:5.34.0-482.fc36
2
python3-rpm-macros
3.10-9.fc36
3.10-10.fc36
2
python3-charset-normalizer
2.0.6-1.fc36
2.0.7-1.fc36
2
python-srpm-macros
3.10-9.fc36
3.10-10.fc36
2
gnupg2
2.3.2-3.fc36
2.3.3-1.fc36
3
perl-Fcntl
1.14-481.fc35
1.14-482.fc36
3
libgs
9.54.0-4.fc36
9.55.0-1.fc36
3
perl-vars
1.05-481.fc35
1.05-482.fc36
3
perl-DynaLoader
1.50-481.fc35
1.50-482.fc36
3
perl-overload
1.33-481.fc35
1.33-482.fc36
3
binutils
2.37-11.fc36
2.37-15.fc36
3
file
5.40-9.fc35
5.41-1.fc36
3
perl-Symbol
1.09-481.fc35
1.09-482.fc36
3
glib2
2.70.0-4.fc36
2.70.0-5.fc36
3
gdb-minimal
10.2-9.fc36
11.1-2.fc36
3
perl-IO
1.46-481.fc35
1.46-482.fc36
3
python-pip-wheel
21.2.3-2.fc36
21.3-1.fc36
3
perl-Errno
1.33-481.fc35
1.33-482.fc36
3
perl-POSIX
1.97-481.fc35
1.97-482.fc36
3
perl-SelectSaver
1.02-481.fc35
1.02-482.fc36
4
adobe-mappings-cmap
20171205-11.fc35
20190730-2.fc36
4
perl-overloading
0.02-481.fc35
0.02-482.fc36
4
perl-mro
1.25-481.fc35
1.25-482.fc36
4
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-2.fc36
4
libnghttp2
1.45.1-1.fc36
1.46.0-1.fc36
4
binutils-gold
2.37-11.fc36
2.37-15.fc36
4
perl-Getopt-Std
1.13-481.fc35
1.13-482.fc36
4
perl-File-stat
1.09-481.fc35
1.09-482.fc36
4
libSM
1.2.3-9.fc35
perl-if
0.60.900-481.fc35
0.60.900-482.fc36
B
libICE
1.0.10-7.fc35
perl-subs
1.04-481.fc35
1.04-482.fc36
B
libXt
1.2.1-1.fc36
libXaw
1.0.14-1.fc36
perl-Class-Struct
0.66-481.fc35
0.66-482.fc36
B
cyrus-sasl-lib
2.1.27-15.fc36
2.1.27-16.fc36
B
libXmu
1.1.3-7.fc35
which
2.21-28.fc36
2.21-29.fc36
B
systemd-libs
249.4-2.fc36
249.5-1.fc36
B
Previous history